@charset "UTF-8";

/*-----------------------------------------------------------------------
  ●   main(common) layout menu
  main-001. ページ全体
  main-002. 全体配置
  main-003. ヘッダー詳細
  main-004. パンくずリスト詳細
  main-005. メイン詳細
  main-006. フッター詳細
  main-999. その他

  ●   page layout menu
  page-001. 共通
  page-002. ホーム
  page-003. JCLPとは(.about)
  page-004. ごあいさつ (.greeting)
  page-005. 活動内容 (.activities)
  page-006. 組織概要 (.organization)
  page-007. JCLPの提言 (.proposal)
  page-008. RE100・脱炭素について (.reoh)
  page-009. よくあるご質問（RE100加盟について） (.faq-reoh)
  page-010. 企業と脱炭素 (.decarbonization)
  page-011. 2℃(1.5)目標 (.agreement)
  page-012. 加盟について (.about-accession)
  page-013. よくあるご質問 (.faq)
  page-014. 投稿ページ (.single)
  page-015. ニュース一覧
  page-016. プレスリリース一覧
  page-017. 再エネ100宣言 RE Action
  page-018. 提言
  page-019. イベントアーカイブ
  page-020. 脱炭素コンソーシアム
  page-404. 404 (.noresult)
  page-994. イベント用 (.lp_event)
  page-995. 月例会出欠確認用 (.lp_meeting)
  page-996. 賛助会員加盟申請用 (.lp_accession)
  page-997. お問い合わせ (.inquiry)
  page-998. プライバシーポリシー
  page-999. サイトマップ
-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------
  main-001. ページ全体
-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------
  main-002. 全体配置
-----------------------------------------------------------------------*/
@media screen and (max-width:1200px) {
  #sp_navi_open {
    background: #de393d;
    border: solid 1px #ffffff;
    cursor: pointer;
    display: inline-block;
    height: 38px;
    position: fixed;
    right: 2rem;
    top: 0.75rem;
    vertical-align: middle;
    width: 38px;
    z-index: 99999;
  }
  #sp_navi_open span,
  #sp_navi_open span:before,
  #sp_navi_open span:after {
    background: #ffffff;
    display: block;
    content: '';
    cursor: pointer;
    height: 3px;
    margin: 0 -15px 0 0;
    position: absolute;
    right: 50%;
    transition: 0.2s ease-in-out;
    width: 30px;
    z-index: 2;
  }
  #sp_navi_open span {
    bottom: 26px;
  }
  #sp_navi_open span:before {
    bottom: -8px;
  }
  #sp_navi_open span:after {
    bottom: -16px;
  }
  #sp_navi_close {
    background: rgba(0,0,0,0);
    cursor: pointer;
    display: none;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    transition: 0.2s ease-in-out;
    width: 100%;
    z-index: 9997;
  }
  nav ul[id^="menu-"],
  .single nav ul[id^="menu-"] {
    background: #ffffff;
    display:-ms-flexbox;
    display:-webkit-box;
    display:-webkit-flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    left: 0;
    max-width: 400px;
    overflow-y: auto;
    padding: 0 0 8rem;
    position: fixed;
    text-align: left;
    top: 0;
    transition: 0.2s ease-in-out;
    transform: translateX(-105%);
    width: calc(100% - 60px);
    z-index: 9998;
  }
  #header nav > ul > li:nth-child(3) ul {
    width: 100%;
  }
  #header nav > ul > li:hover ul,
  #header nav > ul > li:active ul,
  #header nav > ul > li:focus ul {
    background: none;
  }
  #sp_navi_input:checked ~ #sp_navi_open span {
    background: rgba(0,0,0,0);
    transform: translateY(-3px);
    z-index: 9998;
  }
  #sp_navi_input:checked ~ #sp_navi_open span::before {
    background: #ffffff;
    transform: translateY(4px) rotate(-45deg);
    z-index: 9998;
  }
  #sp_navi_input:checked ~ #sp_navi_open span::after {
    background: #ffffff;
    transform: translateY(-4px) rotate(45deg);
    z-index: 9998;
  }
  #sp_navi_input:checked ~ #sp_navi_close {
    background: rgba(0,0,0,0.5);
    display: block;
  }
  #sp_navi_input:checked ~ ul[id^="menu-"] {
    box-shadow: 6px 0 25px rgba(0,0,0,0.15);
    transform: translateX(0%);
  }
  #header nav > ul > li:nth-child(5),
  #header nav > ul > li:nth-child(4),
  #header nav > ul > li:nth-child(3),
  #header nav > ul > li:nth-child(2),
  #header nav > ul > li:first-child {
    width: 100%;
  }
  #header nav > ul > li {
    margin: 0;
    padding: 0.5rem 0;
  }
  #header nav > ul > li:last-child {
    margin: 1rem;
  }
  #header nav > ul > li:nth-child(6) {
    margin: 1rem 0 0;
    order: 2;
  }
  #header nav > ul > li:nth-child(5) {
    order: 3;
  }
  #header nav > ul > li:nth-child(4) {
    order: 4;
  }
  #header nav > ul > li:nth-child(3) {
    order: 5;
  }
  #header nav > ul > li:nth-child(2) {
    order: 6;
  }
  #header nav > ul > li:first-child {
    height: 3rem;
    order: 1;
  }
  #english #header nav > ul > li:nth-child(3) {
    width: 12rem;
  }
  #header nav > ul > li:after {
    display: none;
  }
  #header nav > ul li ul {
    display: block;
    padding: 0;
  }
  #header nav > ul > li > b {
    color: #333333;
    font-size: 1rem;
    padding: 0 0 0 2rem;
    text-align: left;
  }
  #header nav > ul > li:hover b,
  #header nav > ul > li:active b,
  #header nav > ul > li:focus b {
    background: transparent;
  }
  #header nav > ul b:hover,
  #header nav > ul b:active,
  #header nav > ul b:focus {
    color: #333333;
  }
  #header nav > ul a,
  #header nav > ul a:link,
  #header nav > ul a:visited {
    color: #333333;
    padding: 0.25rem 2rem;
  }
  #header nav > ul a:hover,
  #header nav > ul a:active,
  #header nav > ul a:focus {
    color: #de393d;
  }
  #header nav > ul > li:nth-child(6) > a {
    font-size: 1rem;
    padding: 0 0 0 2rem;
    text-align: left;
  }
  #header nav > ul > li:last-child a,
  #header nav > ul > li:last-child a:link,
  #header nav > ul > li:last-child a:visited {
    border: solid thin #de393d;
    color: #de393d;
  }
  #header nav > ul > li:first-child a,
  #header nav > ul > li:first-child a:link,
  #header nav > ul > li:first-child a:visited {
    background: #de393d url("../images/ico_mail.png") no-repeat 2rem center;
    background-size: 1rem auto;
    border-bottom: none;
    border-left: none;
    color: #ffffff;
    height: 3rem;
    line-height: 3rem;
    padding: 0;
  }
  #header nav > ul > li:nth-child(6) a:hover,
  #header nav > ul > li:nth-child(6) a:active,
  #header nav > ul > li:nth-child(6) a:focus {
    color: #de393d;
  }
  #header nav > ul > li:first-child a:hover,
  #header nav > ul > li:first-child a:active,
  #header nav > ul > li:first-child a:focus {
    opacity: 0.75;
  }
  #header nav > ul > li:first-child a:before {
    display: none;
  }
  #header nav > ul > li {
    border-bottom: none !important;
    float: none;
    height: auto;
  }
}

@media screen and (max-width:640px) {
  .header_logo {
    margin: 1rem 0 0 2rem;
    max-width: 22.5%;
  }
  #sp_navi_open {
    right: 0.5rem;
    top: 0.25rem;
  }
}

/*-----------------------------------------------------------------------
  main-003. ヘッダー詳細
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  #english .home_header_title p {
    margin: 0;
  }
}
/*-----------------------------------------------------------------------
  main-004. パンくずリスト詳細
-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------
  main-005. メイン詳細
-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------
  main-006. フッター詳細
-----------------------------------------------------------------------*/
@media screen and (max-width:1200px) {
  .footer_navi aside > ul {
    float: none;
    width: 100%;
  }
  .footer_navi aside > ul:after {
    clear: both;
    content: "";
    display: table;
  }
  .footer_about {
    float: none;
    margin: 2rem 0 0;
    padding: 0 2rem;
    text-align: right;
    width: 100%;
  }
  .footer_copyright p:first-child {
    float: none;
    padding: 0 2rem;
    text-align: right;
    width: 100%;
  }
  .footer_copyright p:last-child {
    float: none;
    text-align: center;
    padding: 2rem 0.5rem 0;
    width: 100%;
  }
}

@media screen and (max-width:800px) {
  .footer_inquiry > div a,
  .footer_inquiry > div a:link,
  .footer_inquiry > div a:visited {
    padding: 1rem 0 0 1rem;
  }
  .footer_inquiry > div p br,
  .re100_window_contents br {
    display: none;
  }
  .re100_window_contents_more > div {
    padding: 1rem;
  }
}

@media screen and (max-width:640px) {
  #english .footer_inquiry > div a, #english .footer_inquiry > div a:link,
  #english .footer_inquiry > div a:visited {
    box-sizing: border-box;
    margin: 0 0 1rem;
    padding: 3.5rem 0 0 0.5rem;
    width: 100%;
  }
  .footer_inquiry > div h3 {
    font-size: 1.125rem;
  }
  .footer_inquiry > div a,
  .footer_inquiry > div a:link,
  .footer_inquiry > div a:visited {
    height: auto;
    margin: 0 0 2rem;
    padding: 1rem 0.5rem 0 1rem;
    width: 100%;
  }
  .footer_inquiry > div a:nth-of-type(1),
  .footer_inquiry > div a:nth-of-type(2) {
    float: none;
  }
  .footer_navi aside > ul {
    padding: 0 0 0 1rem;
  }
  .footer_navi aside > ul > li {
    float: none;
    margin: 2rem 0 0;
    width: 100%;
  }
  .footer_about {
    padding: 0 1rem;
    text-align: left;
  }
  .footer_copyright br {
    display: inline;
  }
  .footer_copyright p:last-child {
    font-size: 0.75rem;
  }
  .footer_copyright p a {
    display: block;
  }
}

/*-----------------------------------------------------------------------
  main-999. その他
-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------
  page-001. 共通
-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------
  page-002. ホーム
-----------------------------------------------------------------------*/
@media screen and (max-width:1200px) {
  .home_info-graphic li {
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    float: left;
    height: 10rem;
    margin: 0 0 2rem 2rem;
    padding: 0 0 0 3rem;
    position: relative;
    width: calc((100% - 2rem - 2px) / 2);
  }
  .home_info-graphic li:nth-child(5),
  .home_info-graphic li:nth-child(3) {
    margin: 0 0 2rem;
  }
  .home_info-graphic li:nth-child(4) {
    margin: 0 0 2rem 2rem;
  }
  .home_info-graphic b:first-child {
    margin: -0.75rem 0 0 -1rem;
  }
  .home_info-graphic li.home_info-graphic_partners,
  .home_info-graphic li.home_info-graphic_sales,
  .home_info-graphic li.home_info-graphic_e-power,
  .home_info-graphic li.home_info-graphic_re100,
  .home_info-graphic li.home_info-graphic_reaction,
  .home_info-graphic li.home_info-graphic_recommendation,
  .home_info-graphic li.home_info-graphic_events {
    padding: 0 0 0 2rem;
  }
  .home_info-graphic li.home_info-graphic_sales span:nth-of-type(1),
  .home_info-graphic li.home_info-graphic_e-power span:nth-of-type(1) {
    margin: 0 0 0 -1.5rem;
  }
  .home_info-graphic li.home_info-graphic_reaction p br {
    display: none;
  }
  .home_info-graphic li.home_info-graphic_reaction a {
    vertical-align: middle;
  }
  #english .home_info-graphic li.home_info-graphic_sales span:nth-of-type(1),
  #english .home_info-graphic li.home_info-graphic_e-power span:nth-of-type(1) {
    margin: 0 0 0 0.25rem;
  }
  .home #members_executive li {
    width: calc((100% - 3rem) / 4);
  }
  .home #members_executive li:nth-child(5n + 1) {
    margin: 0 0 0 1rem;
  }
  .home #members_executive li:nth-child(4n + 1) {
    margin: 0;
  }
  .home #members_supporting li {
    width: calc((100% - 3rem) / 5);
  }
  .home #members_supporting li:nth-child(7n + 1) {
    margin: 0 0 0 0.75rem;
  }
  .home #members_supporting li:nth-child(6n + 1) {
    margin: 0 0 0 0.75rem;
  }
  .home #members_supporting li:nth-child(5n + 1) {
    margin: 0;
  }
  .home #members_public-partners li {
    width: calc((100% - 3rem) / 5);
  }
  .home #members_public-partners li:nth-child(7n + 1) {
    margin: 0 0 0 0.75rem;
  }
  .home #members_public-partners li:nth-child(5n + 1) {
    margin: 0;
  }
}

@media screen and (max-width:960px) {
  .home_core-activity_decarbonization_wrap h3 br {
    display: inline;
  }
}

@media screen and (max-width:800px) {
  .home_info-graphic li {
    float: none;
    margin: 0 0 2rem;
    width: 100%;
  }
  .home_info-graphic li:nth-child(4) {
    margin: 0 0 2rem;
  }
  .home_info-graphic b:last-child,
  .home_info-graphic b:nth-child(2) {
    margin: 0.5rem 0 0 15%;
  }
  .home_info-graphic li.home_info-graphic_partners {
    background: url("../images/ani_home_info-graphic_partners.gif") no-repeat right 20% bottom 2.25rem;
    background-size: 140px 70px;
  }
  .home_info-graphic li.home_info-graphic_sales {
    background: url("../images/ani_home_info-graphic_sales.gif") no-repeat right 25% bottom 2.25rem;
    background-size: 70px 70px;
  }
  .home_info-graphic li.home_info-graphic_e-power {
    background: url("../images/ani_home_info-graphic_e-power.gif") no-repeat right 27.5% bottom 2.25rem;
    background-size: 49px 70px;
  }
  .home_info-graphic li.home_info-graphic_re100 {
    background: url("../images/ani_home_info-graphic_re100.gif") no-repeat right 27.5% bottom 2.25rem;
    background-size: 78px 70px;
  }
  .home_info-graphic li.home_info-graphic_reaction a {
    width: 50%;
  }
  .home_info-graphic li.home_info-graphic_recommendation {
    background: url("../images/ani_home_info-graphic_recommendation.gif") no-repeat right 27.5% bottom 2.25rem;
    background-size: 78px 70px;
  }
  .home_info-graphic li.home_info-graphic_events {
    background: url("../images/ani_home_info-graphic_events.gif") no-repeat right 25% bottom 2.255rem;
    background-size: 111px 70px;
  }
  .home_info-graphic li.home_info-graphic_reaction p {
    margin: -1rem 0 0 -3rem;
  }
  .home_info-graphic li.home_info-graphic_reaction a {
    vertical-align: baseline;
  }
  .home_news li {
    float: none;
    margin: 1rem 0 0;
    width: 100%;
  }
  .home_news_button a,
  .home_news_button a:link,
  .home_news_button a:visited {
    float: none;
    margin: 0 auto;
    width: 50%;
  }
  .home_core-activity_wrap {
    background: url("../images/bac_home_core-activity.jpg") no-repeat right -17.5rem top -5.5rem;
    background-size: auto 33rem;
    padding: 0 1rem;
  }
  .home_core-activity_wrap h2 + div {
    width: 55%;
  }
  .home_core-activity_wrap2 {
    height: auto;
    padding: 0;
  }
  .home_core-activity_wrap2 > div {
    display: block;
    height: auto;
  }
 .home_core-activity_outline {
    height: auto;
    padding: 2rem;
    width: 100%;
  }
  .home_core-activity_outline:before {
    display: none;
  }
  .home_core-activity_outline a,
  .home_core-activity_outline a:link,
  .home_core-activity_outline a:visited {
    margin: 0 auto;
    width: 50%;
  }
  .home_core-activity_benefit {
    padding: 2rem 2rem 1rem;
    width: 100%;
  }
  .en .home_core-activity_wrap h2 {
    padding: 1rem 0 0 1rem;
  }
  .en .home_core-activity_outline {
    padding: 5rem 0 0 1rem;
  }
  .en .home_core-activity_outline:before {
    display: none;
  }
  .home_press-release li span {
    display: block;
    width: 100%;
  }
  .home_press_text h3 {
    display: block;
    width: 100%;
  }
  .home_press-release_button a,
  .home_press-release_button a:link,
  .home_press-release_button a:visited {
    float: none;
    margin: 0 auto;
    width: 50%;
  }
  .home_core-activity_decarbonization_wrap > div {
    padding: 1rem 1.5rem;
    min-height: 24rem;
  }
}

@media screen and (max-width:720px) {
  .home #members_executive li {
    width: calc((100% - 2rem) / 3);
  }
  .home #members_executive li:nth-child(5n + 1) {
    margin: 0 0 0 1rem;
  }
  .home #members_executive li:nth-child(4n + 1) {
    margin: 0 0 0 1rem;
  }
  .home #members_executive li:nth-child(3n + 1) {
    margin: 0;
  }
  .home #members_supporting li {
    min-height: 188px;
    width: calc((100% - 2.25rem) / 4);
  }
  .home #members_supporting li:nth-child(7n + 1) {
    margin: 0 0 0 0.75rem;
  }
  .home #members_supporting li:nth-child(5n + 1) {
    margin: 0 0 0 0.75rem;
  }
  .home #members_supporting li:nth-child(4n + 1) {
    margin: 0;
  }
  .home #members_public-partners li {
    min-height: 188px;
    width: calc((100% - 2.25rem) / 4);
  }
  .home #members_public-partners li:nth-child(7n + 1) {
    margin: 0 0 0 0.75rem;
  }
  .home #members_public-partners li:nth-child(5n + 1) {
    margin: 0 0 0 0.75rem;
  }
  .home #members_public-partners li:nth-child(4n + 1) {
    margin: 0;
  }
}

@media screen and (max-width:640px) {
  .home header {
    background: url("../images/bac_home_header.jpg") no-repeat center top;;
    background-size: cover;
  }
  .home_header_title h1 {
    background: url("../images/bac_home_title.png") no-repeat;
    background-size: auto 100%;
  }
  .home_info-graphic li.home_info-graphic_partners,
  .home_info-graphic li.home_info-graphic_sales,
  .home_info-graphic li.home_info-graphic_e-power,
  .home_info-graphic li.home_info-graphic_re100,
  .home_info-graphic li.home_info-graphic_reaction,
  .home_info-graphic li.home_info-graphic_recommendation,
  .home_info-graphic li.home_info-graphic_events {
    padding: 0;
  }
  .home_info-graphic li.home_info-graphic_partners {
    background: url("../images/ani_home_info-graphic_partners.gif") no-repeat right 1rem bottom 2.25rem;
    background-size: 90px auto;
  }
  .home_info-graphic li.home_info-graphic_sales {
    background: url("../images/ani_home_info-graphic_sales.gif") no-repeat right 1rem bottom 1.5rem;
    background-size: 70px 70px;
  }
  .home_info-graphic li.home_info-graphic_e-power {
    background: url("../images/ani_home_info-graphic_e-power.gif") no-repeat right 1.5rem bottom 2.25rem;
    background-size: 49px 70px;
  }
  .home_info-graphic li.home_info-graphic_re100 {
    background: url("../images/ani_home_info-graphic_re100.gif") no-repeat right 2rem bottom 3rem;
    background-size: 78px 70px;
  }
  .home_info-graphic li.home_info-graphic_recommendation {
    background: url("../images/ani_home_info-graphic_recommendation.gif") no-repeat right 2rem bottom 3rem;
    background-size: 78px 70px;
  }
  .home_info-graphic li.home_info-graphic_events {
    background: url("../images/ani_home_info-graphic_events.gif") no-repeat right 1rem bottom 2.255rem;
    background-size: 90px auto;
  }
  .home_info-graphic p {
     margin: 1rem 0 0 -2rem;
  }
  .home_info-graphic li.home_info-graphic_sales span:nth-of-type(1),
  .home_info-graphic li.home_info-graphic_e-power span:nth-of-type(1) {
    margin: 0;
  }
  .home_info-graphic b:last-child,
  .home_info-graphic b:nth-child(2) {
    margin: 0 0 0 1.5rem;
  }
  #english .home_info-graphic b:last-child,
  #english .home_info-graphic b:nth-child(2) {
    margin: 0.5rem 0 0 0;
  }
  #english .home_info-graphic li:nth-child(3) b:last-child,
  #english .home_info-graphic li:nth-child(6) b:last-child {
    margin: 0.5rem 0 0 0;
  }
  .home_info-graphic li.home_info-graphic_reaction p {
     margin: 0 0 0 -2rem;
  }
  .home_info-graphic li.home_info-graphic_recommendation p {
     margin: 1.75rem 0 0 -2rem;
  }
  .home_info-graphic li.home_info-graphic_reaction p br {
    display: inline;
  }
  .home_core-activity_wrap {
    padding: 0;
  }
  .en .home_core-activity_wrap h2 {
    color: #cccccc;
    padding: 0.5rem 2rem 0;
  }
  .home h2 span {
    display: block;
    margin: -1rem 0 0;
  }
  .home_news_button a,
  .home_news_button a:link,
  .home_news_button a:visited {
    width: 85%;
  }
  .home_core-activity_wrap {
    background: url("../images/bac_home_core-activity.jpg") no-repeat right -20.5rem top -5.5rem;
    background-size: auto 33rem;
  }
  .home_core-activity_outline br {
    display: none;
  }
  .home_press-release_button a,
  .home_press-release_button a:link,
  .home_press-release_button a:visited {
    width: 85%;
  }
   .home .home_core-activity_wrap2 h2 {
    font-size: 1.5rem;
  }
 .home_core-activity_outline {
    height: auto;
    padding: 2rem;
    width: 100%;
  }
  .home_core-activity_outline:before {
    display: none;
  }
  .home_core-activity_outline em {
    display: block;
  }
  .home_core-activity_outline a,
  .home_core-activity_outline a:link,
  .home_core-activity_outline a:visited {
    margin: 2rem auto 1rem;
    width: 85%;
  }
  .home_core-activity_outline p {
    margin: 0 0 1rem;
  }
  .home_core-activity_wrap2 h3 {
    font-size: 1.125rem;
    text-align: left;
  }
  .home_core-activity_decarbonization {
    height: auto;
    padding: 2rem;
  }
  .home_core-activity_decarbonization_wrap > div:first-child,
  .home_core-activity_decarbonization_wrap > div:last-child {
    float: none;
    min-height: auto;
    width: 100%;
  }
  .home_core-activity_decarbonization_wrap > div:first-child {
    margin: 0 0 2rem;
  }
  .home_core-activity_decarbonization_wrap img {
    margin: 0;
  }
  .home h2 span span {
    margin: 0.5rem 0 0;
  }
  .home .home_members h3 span {
    display: block;
  }
  .home #members_executive li {
    margin: 0 0 1rem;
    width: 100%;
  }
  .home #members_executive li:nth-child(5n + 1) {
    margin: 0 0 1rem;
  }
  .home #members_executive li:nth-child(4n + 1) {
    margin: 0 0 1rem;
  }
  .home #members_executive li:nth-child(3n + 1) {
    margin: 0 0 1rem;
  }
  .home #members_supporting li {
    min-height: 104px;
    width: calc((100% - 0.75rem) / 2);
  }
  .home #members_supporting li:nth-child(7n + 1) {
    margin: 0 0 0 0.75rem;
  }
  .home #members_supporting li:nth-child(4n + 1) {
    margin: 0 0 0 0.75rem;
  }
  .home #members_supporting li:nth-child(2n + 1) {
    margin: 0;
  }
  .home #members_public-partners li {
    min-height: 104px;
    width: calc((100% - 0.75rem) / 2);
  }
  .home #members_public-partners li:nth-child(4n + 1) {
    margin: 0 0 0 0.75rem;
  }
  .home #members_public-partners li:nth-child(2n + 1) {
    margin: 0;
  }
  .home_network li {
    display: block;
    margin: 1rem auto 0;
    max-width: 50%;
    width: 50%;
  }
  .home_network li:first-child {
    margin: 0 auto;
  }
  #english .home_core-activity_outline p {
    font-size: 0.75rem;
    margin: 0 0 1rem 1rem;
  }
}
@media screen and (max-width:480px) {
  .home_header_title h1 {
    background: url("../images/bac_home_title.png") no-repeat;
    background-size: 100% auto;
    height: 16rem;
  }
}
@media screen and (max-width:340px) {
  .home_core-activity_wrap h2 {
    font-size: 2rem;
  }
}

/*-----------------------------------------------------------------------
  page-003. JCLPとは(.about/.jclp)
-----------------------------------------------------------------------*/
@media screen and (max-width:1200px) {
  .about_activity li {
    margin: 0 0 2rem 2rem;
    width: calc((100% - 4rem) / 2);
  }
  .about_activity li:first-child,
  .about_activity li:nth-child(3) {
    margin: 0 0 2rem;
  }
  .about_activity ol p {
    margin: 0.5rem auto 0;
    text-align: center
  }
}

@media screen and (max-width:800px) {
  .about_copy br {
    display: none;
  }
  .about_comitment ol.about_comitment_image li {
    float: none;
    margin: 0 0 2rem;
    width: 100%;
  }
  .about_comitment ol.about_comitment_image li:first-child {
    margin: 0 0 2rem;
  }
  .about_comitment ol.about_comitment_image li:last-child {
    margin: 0;
  }
}

@media screen and (max-width:640px) {
  .about_header_title,
  .requirements_header_title {
    font-size: 1.5rem;
  }
  .about_copy b {
    font-size: 1.5rem;
  }
  .jclp h2 span:before {
    display: none;
  }
  .about_activity ol p {
    padding: 0;
  }
  .about_purpose li {
    padding: 1rem;
  }
  .about_purpose li:before {
    margin: 0 2rem 0 0;
  }
  .about_policy {
    margin: 4rem 0;
  }
  .about_policy li {
    padding: 1rem;
  }
  .about_policy li:before {
    margin: 0 1rem 0 0;
  }
  .about_comitment {
    margin: 4rem 0;
  }
  .about_comitment li {
    padding: 1rem;
  }
  .about_comitment li:before {
    margin: 0 1rem 0 0;
  }
  .about-accession_merit_contents_about div img {
    display: block;
    margin: 1rem auto 0;
  }
  .about-accession h2 + div {
    padding: 2rem 1rem;
  }
}

/*-----------------------------------------------------------------------
  page-004.   ごあいさつ (.greeting)
-----------------------------------------------------------------------*/
@media screen and (max-width:800px) {
  .greeting_copy br {
    display: none;
  }
}

@media screen and (max-width:640px) {
  .greeting_header_title {
    font-size: 1.5rem;
  }
  .greeting_copy b {
    font-size: 1.5rem;
  }
  .greeting .main {
    background: none;
  }
  .greeting h2 span:before {
    display: none;
  }
  .greeting h2 + div {
    padding: 2rem;
  }
  .greeting_representative_contents p {
    width: 100%;
  }
  .greeting_representative_profile_image {
    float: none;
    margin: 0 auto;
  }
  .greeting_representative_profile_text {
    float: none;
    margin: 1rem 0 0 -1rem;
    padding: 0 0 0 1rem;
    width: 100%;
  }
  .greeting_adviser_profile_image {
    float: none;
    margin: 0 auto;
  }
  .greeting_adviser_profile_text {
    float: none;
    margin: 1rem 0 0 -1rem;
    padding: 0 0 0 1rem;
    width: 100%;
  }
  .greeting_adviser_profile {
    margin: 0;
    padding: 2rem 0 4rem;
  }
}


/*-----------------------------------------------------------------------
  page-005. 活動内容 (.activities)
-----------------------------------------------------------------------*/
@media screen and (max-width:1200px) {
  .activities_outline_contents .activities_outline_contents_image {
    width: 400px;
  }
  .activities_international_window div p:last-child {
    float: none;
    margin: 1rem auto;
    width: 80%;
  }
  .activities_international_network ul {
    text-align: center;
  }
}

@media screen and (max-width:800px) {
  .activities_copy br {
    display: none
  }
  .activities_outline_contents .activities_outline_contents_image {
    width: 300px;
  }
}

@media screen and (max-width:640px) {
  .activities_header_title {
    font-size: 1.5rem;
  }
  .activities_copy b {
    font-size: 1.5rem;
  }
  .activities h2 span:before {
    display: none;
  }
  .activities_outline_contents div p {
    width: 100%;
  }
  .activities_outline_contents .activities_outline_contents_image {
    height: auto;
    padding: 0 2rem;
    position: static;
    width: 100% !important;
  }
  .activities_outline_contents_image img {
    border: none !important;
  }
  .activities_international {
    margin: 2rem auto 0;
  }
  .activities_international_window div p:first-child {
    margin: 0 0 2rem;
    width: 100%;
  }
  .activities_international_network li {
    display: block;
    margin: 1rem auto 0;
    max-width: 50%;
    width: 50%;
  }
  .activities_international_network li:first-child {
    margin: 0 auto;
  }
}

/*-----------------------------------------------------------------------
  page-006. 組織概要 (.organization)
-----------------------------------------------------------------------*/
@media screen and (max-width:1200px) {
  .organization #members_executive ul {
    padding: 2rem;
  }
  .organization #members_supporting ul {
    padding: 2rem;
    width: calc((100% - 6px) / 2);
  }
  .organization #members_supporting ul:last-child {
    display: none;
  }
}

@media screen and (max-width:800px) {
  .organization_outline th {
    width: 9rem;
  }
  .organization_outline td {
    padding: 1rem;
  }
  .organization #members_executive ul {
    float: none;
    width: calc(100% - 4px);
  }
  .organization #members_executive ul:nth-of-type(1) {
    margin: 0 2px;
    padding: 2rem 2rem 0;
  }
  .organization #members_executive ul:nth-of-type(2) {
    padding: 0 2rem 2rem;
  }
  .organization #members_supporting ul {
    float: none;
    margin: 0 2px;
    width: calc(100% - 4px);
  }
  .organization #members_supporting ul:nth-of-type(1) {
    margin: 0 0 0 2px;
    padding: 2rem 2rem 0;
  }
  .organization #members_supporting ul:nth-of-type(2) {
    padding: 0 2rem 2rem;
  }
  .organization #members_public-partners ul {
    padding: 2rem;
    width: calc(100% - 4px);
  }
}

@media screen and (max-width:640px) {
  .organization_header_title {
    font-size: 1.5rem;
  }
  .organization_header_title h1 {
    font-size: 1.75rem;
  }
  .organization h2 span:before {
    display: none;
  }
}

/*-----------------------------------------------------------------------
  page-007. JCLPの提言 (.proposal)
-----------------------------------------------------------------------*/
@media screen and (max-width:800px) {
  .proposal_copy br {
    display: none;
  }
}

@media screen and (max-width:640px) {
  .proposal_header_title {
    font-size: 1.5rem;
  }
  .proposal_copy b {
    font-size: 1.5rem;
  }
  .proposal h2 span:before {
    display: none;
  }
  .proposal_attitude p {
    margin: 2rem auto 4rem;
  }
}


/*-----------------------------------------------------------------------
  page-008. RE100・脱炭素について (.reoh)
-----------------------------------------------------------------------*/
@media screen and (max-width:800px) {
  .re100_copy br {
    display: none;
  }
}

@media screen and (max-width:640px) {
  .re100_header_title {
    font-size: 1.5rem;
  }
  .re100_header_title h1 {
    font-size: 1.75rem;
  }
  .re100_copy b {
    font-size: 1.5rem;
  }
  .reoh h2 span {
    box-sizing: border-box;
    width: 100%;
    word-break: break-all;
  }
  .reoh h2 span:before {
    display: none;
  }
  .re100_window_contents_more > div {
    float: none;
    height: auto;
    width: 100%;
  }
  .re100_window_contents_more > div + div {
    float: none;
    margin: 2rem 0 0;
  }
  .re100_re100 {
    margin: 2rem 0 0;
  }
  .re100_re100_contents h4 + div {
    width: 85%;
  }
  .re100_re100_contents blockquote {
    margin: 2rem auto 0;
    width: 100%;
  }
  .re100_ep100_contents h4 + div {
    width: 85%;
  }
  .re100_ep100_contents blockquote {
    margin: 2rem auto 0;
    width: 100%;
  }
  .re100_ev100_contents h4 + div {
    width: 50%;
  }
  .re100_note {
    margin: 0 auto 2rem;
  }
  .reoh .main #reoh_re100 h3 span,
  .reoh .main #reoh_ep100 h3 span,
  .reoh .main #reoh_ev100 h3 span {
    display: block;
  }
  #reoh_re100 li,
  #reoh_ep100 li,
  #reoh_ev100 li {
    display: block;
    margin: 0;
  }
}

/*-----------------------------------------------------------------------
  page-009. よくあるご質問（RE100加盟について） (.faq-reoh)
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  .faq-re100_header_title {
    font-size: 1.5rem;
  }
  .faq-re100_list {
    padding: 2rem;
  }
  .faq-re100_list li {
    padding: 1rem;
  }
  .faq-re100_list_q {
    padding: 0.675rem 0 0 3.75rem;
  }
  .faq-re100_list_a {
    padding: 0.675rem 0 0 3.75rem;
  }
}

/*-----------------------------------------------------------------------
  page-010. 企業と脱炭素 (.decarbonization)
-----------------------------------------------------------------------*/
@media screen and (max-width:800px) {
  .decarbonization_copy br {
    display: none;
  }
  .decarbonization .main h2 + div > div > blockquote br {
    display: none;
  }
}

@media screen and (max-width:640px) {
  .decarbonization_header_title {
    font-size: 1.5rem;
  }
  .decarbonization_header_title h1 {
    font-size: 1.75rem;
  }
  .decarbonization_copy b {
    font-size: 1.5rem;
  }
  .decarbonization h2 span {
    box-sizing: border-box;
    width: 100%;
  }
  .decarbonization h2 {
    font-size: 1.25rem;
  }
  .decarbonization h2 span:before,
  .decarbonization h2 span:after {
    display: none;
  }
  .decarbonization .main h2 + div > div > p,
  .decarbonization .main h2 + div > div > blockquote {
    width: 100%;
  }
  .decarbonization .main h2 + div > p {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: calc(100% - 4rem);
    display: none;
  }
  .decarbonization .main h2 + div > div > p,
  .decarbonization .main h2 + div > div > blockquote {
    margin: 2rem 0;
  }
  .decarbonization_contents_2nd {
    padding: 2rem 0;
  }
  .decarbonization_contents_3rd {
    padding: 2rem 0;
  }
}

/*-----------------------------------------------------------------------
  page-011. 2℃(1.5)目標 (.agreement)
-----------------------------------------------------------------------*/
@media screen and (max-width:800px) {
  .agreement_copy br {
    display: none;
  }
  .agreement h2 span {
    width: 100%;
  }
  .agreement_outline_point {
    width: 100%;
  }
  .agreement_outline_point th {
    width: 12rem;
  }
  .agreement_outline_point th br {
    display: none;
  }
  .agreement_japan {
    margin: 4rem 0;
  }
  .agreement_japan th,
  .agreement_japan td {
    font-size: 0.75rem;
    padding: 0.25rem;
  }
  .agreement_japan th {
    width: 6rem;
  }
  .agreement_japan table + p {
    font-size: 0.75rem;
    text-align: left;
  }
}

@media screen and (max-width:640px) {
  .agreement_header_title {
    font-size: 1.5rem;
  }
  .agreement_header_title h1 {
    font-size: 1.75rem;
  }
  .agreement_copy b {
    font-size: 1.5rem;
  }
  .agreement h2 span {
    box-sizing: border-box;
    width: 100%;
  }
  .agreement h2 span:before {
    display: none;
  }
  .agreement_background h4 {
    margin: 2rem 0 1rem;
  }
  .agreement_outline_point th {
    width: 7rem;
  }
}

/*-----------------------------------------------------------------------
  page-012. 加盟について (.about-accession)
-----------------------------------------------------------------------*/
@media screen and (max-width:1200px) {
  .about-accession_merit_network img {
    width: 380px;
  }
  .about-accession .main h3 {
    margin: 2rem 0 0;
    width: 50%;
  }
  .about-accession_merit_network p,
  .about-accession_merit_brand p {
    width: 50%;
  }
}

@media screen and (max-width:800px) {
  .about-accession_copy br {
    display: none;
  }
  .advantage .main h3 + div > .about-accession_merit_contents:first-child h4 + p {
    width: 100%;
  }
  .about-accession_merit_contents_about div {
    bottom: 5rem;
  }
  .about-accession_merit_network > div > p:nth-child(2) {
    display: none;
  }
  .advantage .main h3,
  .about-accession .main h3 {
    min-width: 100%;
    width: 100%;
  }
  .about-accession_merit_network p,
  .about-accession_merit_brand p {
    width: 100%;
  }
  .about-accession_merit_re100 p {
    width: 100%;
  }
  .about-accession_process .note {
    padding: 1rem 2rem 0;
  }
}

@media screen and (max-width:640px) {
  .about-accession_header_title {
    font-size: 1.5rem;
  }
  .about-accession_copy b {
    font-size: 1.5rem;
  }
  .advantage h2 span:before,
  .about-accession h2 span:before {
    display: none;
  }
  .about-accession_merit_contents_about {
    margin: 1rem 0 2rem;
  }
  .about-accession_merit_contents_about p {
    width: 100%;
  }
  .about-accession_merit_contents_about p br {
    display: none;
  }
  .about-accession_merit_contents_about div {
    margin: 1rem auto 0;
    position: static;
  }
  .about-accession_merit_contents_member > div:first-child {
    float: none;
    width: 100%;
  }
  .about-accession_merit_contents_member > div:last-child {
    float: none;
    margin: 1rem auto 0;
  }
  .about-accession_process li > p {
    font-size: 1rem;
    width: 60px;
  }
  .about-accession_process li > div {
    width: calc(100% - 60px);
  }
  .about-accession_process li:before {
    display: none;
/*    left: calc((60px - 1.75rem) / 2);*/
  }
  .advantage .main h3
  .about-accession .main h3 {
    min-width: auto;
  }
  .about-accession_process {
    margin: 0 0 4rem;
  }
  .requirements_conditions p {
    min-width: 100%;
    width: 100%;
  }
}

/*-----------------------------------------------------------------------
  page-013. よくあるご質問 (.faq)
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  .faq_header_title {
    font-size: 1.5rem;
  }
  .faq_header_title p,
  .faq-re100_header_title p {
    line-height: 1.5;
  }
  .faq_header_title p br {
    display: inline;
  }
  .faq_list {
    padding: 2rem;
  }
  .faq_list li {
    padding: 1rem;
  }
  .faq_list_q {
    padding: 0.675rem 0 0 3.75rem;
  }
  .faq_list_a {
    padding: 0.675rem 0 0 3.75rem;
  }
}


/*-----------------------------------------------------------------------
  page-014. 投稿ページ (.single)
-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------
  page-015. ニュース一覧 (.blog)
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  .blog_header_title {
    font-size: 1.5rem;
  }
  .blog_image {
    float: none;
    height: auto;
    width: 100%;
  }
  .blog_text {
    float: none;
    width: 100%;
  }
  .blog_news li a .blog_image img,
  .blog_news li a:link .blog_image img,
  .blog_news li a:visited .blog_image img {
    position: static;
    width: 100%;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .single .event_details .event_speakers {
    display: block;
  }
  .single .event_details .event_speakers_image {
    margin: 0 auto;
  }
  .single .event_details .event_speakers_text {
    padding: 1rem 0 0;
    width: 100%;
  }
}

/*-----------------------------------------------------------------------
  page-016. プレスリリース一覧 (.press)
-----------------------------------------------------------------------*/
@media screen and (max-width:800px) {
  .press_date {
    float: none;
    width: 100%;
  }
  .press_text {
    float: none;
    width: 100%;
  }
}

/*-----------------------------------------------------------------------
  page-017. 再エネ100宣言 RE Action
-----------------------------------------------------------------------*/
@media screen and (max-width:880px) {
  .reaction_detail_contents_window_more > div {
    float: none;
    margin: 0 0 2rem;
    width: 100%;
  }
}
@media screen and (max-width:640px) {
  .reaction_header_title {
    font-size: 1.5rem;
  }
  .reaction_header_title h1 {
    font-size: 1.75rem;
  }
  .reaction_copy b {
    font-size: 1.5rem;
  }
  .reandreaction h2 span {
    box-sizing: border-box;
    display: block;
    width: 100%;
  }
  .reandreaction h2 span:before {
    display: none;
  }
  .reaction_detail_contents_about > div {
    width: 100%;
  }
  .reaction_detail_contents h4 + p img {
    max-width: 100%;
   }
  .reaction_detail_contents_window_more b {
    font-size: 1rem;
  }
}
@media screen and (max-width:400px) {
  .reaction_detail_contents_window_more > div {
    padding: 0.75rem;
  }
}

/*-----------------------------------------------------------------------
  page-019. RE100・脱炭素について (.reoh)
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  .consortium_header_title {
    font-size: 1.5rem;
  }
  .consortium_header_title h1 {
    font-size: 1.75rem;
  }
  .consortium_copy b {
    font-size: 1.5rem;
  }
  .consortium h2 span {
    box-sizing: border-box;
    width: 100%;
    word-break: break-all;
  }
  .consortium h2 span:before {
    display: none;
  }
  .consortium a.consortium_link,
  .consortium a.consortium_link:link,
  .consortium a.consortium_link:visited {
    height: auto;
    line-height: 1.5;
    padding: 1rem 0;
    width: 18rem;
  }
  .consortium a.consortium_link span {
    display: block;
    margin: 0;
  }
}

/*-----------------------------------------------------------------------
  page-993. 月例ミーティング用 (.lp_meeting)
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  .lp_meeting_header_title {
    font-size: 1.5rem;
  }
  .lp_meeting_header_title h1 {
    font-size: 1.75rem;
  }
  .lp_meeting h2 span {
    box-sizing: border-box;
    padding: 1rem;
    width: 100%;
  }
  .lp_meeting h2 span:before {
    display: none;
  }
  .lp_meeting form label {
    display: block;
  }
  .lp_meeting form label[for="first_name"] {
    margin-left: 0 !important;
  }
  .lp_meeting form,
  .lp_meeting h4 {
    min-width: 100%;
  }
}

/*-----------------------------------------------------------------------
  page-994. イベント用 (.lp_eventと#home3（template-event.php）)
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  .lp_event_header_title {
    font-size: 1.5rem;
  }
  .lp_event_header_title h1,
  .lp_commonevent .lp_event_header_title h1 {
    font-size: 1.75rem;
    padding: 0;
    min-width: 100%;
  }
  #home3 h2 span,
  .lp_event h2 span,
  .lp_commonevent h2 span {
    box-sizing: border-box;
    padding: 1rem;
    width: 100%;
  }
  #home3 h2 span:before,
  .lp_event h2 span:before,
  .lp_commonevent h2 span:before {
    display: none;
  }
  .lp_event_form {
    min-width: 100%;
    padding: 0 0 8rem;
  }
  .lp_event form p:nth-child(2) select {
    margin: 0;
  }
  .lp_event form p:nth-child(6) input {
    width: 5rem;
  }
  .lp_event form p:nth-child(6) label:nth-of-type(1) {
    margin: 0;
    width: 2.75rem;
  }
  .lp_event form p:nth-child(6) label:nth-of-type(2) {
    margin: 0 0 0 1rem;
    width: 2.75rem;
  }
  .lp_event form label,
  .lp_commonevent form label {
    display: block;
  }
  #home3 form label[for="last_name"],
  .lp_event form label[for="last_name"],
  .lp_commonevent form label[for="last_name"],
  #home3 form label[for="first_name"],
  .lp_event form label[for="first_name"],
  .lp_commonevent form label[for="first_name"] {
    display: block;
    margin-left: 0 !important;
  }
  #home3 form,
  .lp_event form,
  .lp_commonevent form,
  .lp_event h4,
  .lp_commonevent h4 {
    min-width: 100%;
  }
  #home3 .lp_event_form span {
    width: 4rem;
  }
  #home3 .lp_event_form tr:not(.name) input {
    width: calc(100% - 5rem);
  }
  #home3 .lp_event_form .name label:last-child {
    margin: 0 0 0 1rem;
  }
  #home3 .companyformError,
  #home3 .event_form p:nth-child(2) .formError,
  #home3 .titleformError,
  #home3 .emailformError {
    left: 198px !important;
  }  
}
@media screen and (max-width:350px) {
  #home3 .lp_event_form .name input {
    width: 3.5rem;
  }
  #home3 .companyformError,
  #home3 .event_form p:nth-child(2) .formError,
  #home3 .titleformError,
  #home3 .emailformError {
    left: 143px !important;
  }  
}

/*-----------------------------------------------------------------------
  page-995. 月例会出欠確認用 (#home3)
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  .home3_header_title {
    font-size: 1.5rem;
  }
  #home3 .home3 h2 span {
    box-sizing: border-box;
    width: 100%;
  }
  #home3 .home3 h2 span:before {
    display: none;
  }
  #home3 form .names input {
    margin: 0;
  }
  #home3 form .names label[for="last_name"],
  #home3 form .names label[for="first_name"] {
    display: inline-block;
    width: 2rem;
  }
  #home3 form .names label[for="first_name"] {
    margin: 0 0 0 1.5rem !important;
  }
  #home3 form .names label:nth-of-type(1) + input,
  #home3 form .names label:nth-of-type(2) + input {
    margin: 0 0 0 1rem;
    width: 5rem;
  }
  #home3 .home3 form label[for="member_status"] {
    margin: 0 1rem 0 0;
    width: auto;
  }
  .home3_outline {
    word-break: break-all;
  }
}

/*-----------------------------------------------------------------------
  page-996. 賛助会員加盟申請用 (.lp_accession)
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  .lp_accession_header_title {
    font-size: 1.5rem;
  }
  .lp_accession_header_title h1 {
    font-size: 1.75rem;
  }
  .lp_accession h2 span:before {
    display: none;
  }
  .lp_accession form p:nth-of-type(9) input {
    max-width: 5rem;
  }
  .lp_accession form p:nth-of-type(9) label:nth-of-type(1) {
    width: 2.75rem;
  }
  .lp_accession form p:nth-of-type(9) label:nth-of-type(2) {
    margin: 0 0 0 1rem;
  }
  .lp_accession form p:nth-of-type(15) label {
    display: block;
  }
  .lp_accession form b {
    margin: 0;
  }
  .lp_accession form .check_note label {
    margin: 0 0 1rem; 0.25rem;
  }
  .lp_accession #join_check1 {
    margin: 0 0.25rem 0 0;
  }
  .lp_accession #join_check2 {
    margin: 0 0.25rem 0 0;
    vertical-align: 1.75rem;
  }
  .lp_accession #join_check3 {
    margin: 0 0.25rem 0 0;
    vertical-align: 1rem;
  }
  .lp_accession .check_note i {
    padding: 0;
  }
}

/*-----------------------------------------------------------------------
  page-997. お問い合わせ (.inquiry)
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  .inquiry_header_title {
    font-size: 1.5rem;
  }
  .inquiry h2 span:before {
    display: none;
  }
  .inquiry form p:nth-child(2) select {
    margin: 0;
  }
  .inquiry form .inquiry_form_name input {
    width: 5rem;
  }
  .inquiry form .inquiry_form_name label:nth-of-type(1) {
    margin: 0;
    width: auto;
  }
  .inquiry form .inquiry_form_name label:nth-of-type(2) {
    margin: 0 0 0 1rem;
    width: auto;
  }
}

/*-----------------------------------------------------------------------
  page-999. 修正
-----------------------------------------------------------------------*/
@media screen and (max-width:640px) {
  .jclp.about h3 + div {
    width: 100%;
  }
/* 2021-12-18修正 */
  .test.home header {
    height: 260px;
  }
    .test.home #header > div.home_header_title {
    padding: 6rem 0 0;
  }
    .test .home_header_title h1 {
    background: url(../images/bac_home_title.png) no-repeat;
    background-size: contain;
  }
}
@media screen and (max-width:520px) {
  .jclp.about h3 + div {
    width: 100%;
  }
  .test .home_header_title h1 {
    display: none;
  }
  .test.home h1 + a {
    position: static;
  }
}